#language:pt
Funcionalidade: Efetuar teste de requisição

    Cenario: Listar todos os contatos
        Dado que faço um GET na API
        Então recebo um resultado

            Cenario: Listar todos os contatos
        Dado que faço um GET na API
        Então recebo um resultado